View Issue Details

IDProjectCategoryView StatusLast Update
0002936unrealircdpublic2006-12-22 17:23
ReportersyzopAssigned Tosyzop 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product Version3.2.5 
Target VersionFixed in Version3.2.6 
Summary0002936: 3.2.6 Release
DescriptionThis is a parent item for todo items for Unreal3.2.6.

Please do not post comments, they will be deleted.

Note that usually several things on this list won't be done, and at the same time other things NOT on the list will still be done.

This list is only to give a rough idea about what is on TODO for 3.2.6
TagsNo tags attached.
3rd party modules

Relationships

parent of 0002933 resolvedsyzop SVSMODE +x error 
parent of 0002902 resolvedaquanight Failed oper notices not all global'ed 
parent of 0002802 resolvedsyzop UnrealIRCd crashes on startup (or fails to work) under Windows Server 2003 Service Pack 1 
parent of 0002890 resolvedsyzop [warnings] Warnings on compile - POSIX Deprecation 
parent of 0002886 resolvedsyzop [Patch pending] don't crash just becuse no permission to open file. 
parent of 0002866 resolvedsyzop [Win32] Crash on start due to SSL private key prompt 
parent of 0002953 resolvedsyzop mkpasswd crypt 
parent of 0002981 resolvedsyzop SVSMODE -b and the new cloaked matching ban stuff 
parent of 0002980 resolvedsyzop Big services stamp may break synchrony among servers. 
parent of 0003004 resolvedsyzop WebTV whois does not canonize nicknames as /whois does it. 
parent of 0003018 resolvedsyzop Autoconnect flooding connections to hub 
parent of 0003113 resolvedsyzop Add to help.conf info about extended bans. 
parent of 0003114 resolvedsyzop warning then choosing belarusian language 
parent of 0003131 resolvedsyzop PingPong warning bug? 
parent of 0003150 resolvedsyzop connection error not received? 

Activities

syzop

2006-11-28 15:18

administrator   ~0012753

3.2.6 is now in a code freeze, entering testing stage in 1-3 days with a pre1 or rc1 release.

syzop

2006-11-30 18:00

administrator   ~0012771

3.2.6-rc1 has been released

syzop

2006-12-21 17:55

administrator   ~0012881

I forgot to tell.. rc2 and rc3 have been released now as well.

3.2.6 should be able to get out before Christmas... :)

syzop

2006-12-22 17:23

administrator   ~0012885

3.2.6 has been released.

Announcement will be done on Saturday (in ~13h)

Issue History

Date Modified Username Field Change
2006-05-31 07:22 syzop New Issue
2006-05-31 07:22 syzop Sticky Issue No => Yes
2006-05-31 07:23 syzop Relationship added parent of 0002933
2006-05-31 07:23 syzop Relationship added parent of 0002902
2006-05-31 07:24 syzop Relationship added parent of 0002802
2006-05-31 07:24 syzop Relationship added parent of 0002919
2006-05-31 07:25 syzop Relationship added parent of 0002890
2006-05-31 07:25 syzop Relationship added parent of 0002886
2006-05-31 07:28 syzop Relationship added parent of 0002866
2006-06-03 07:41 syzop Relationship added parent of 0002943
2006-06-03 10:14 syzop Relationship added parent of 0002937
2006-06-06 13:13 syzop Relationship added parent of 0002887
2006-06-07 05:42 syzop Relationship added parent of 0002953
2006-06-07 06:04 syzop Relationship added parent of 0002955
2006-06-21 17:24 syzop Relationship added parent of 0002981
2006-07-02 16:21 syzop Relationship added parent of 0002980
2006-07-22 09:22 stskeeps Relationship added parent of 0003004
2006-09-25 20:23 syzop Relationship added parent of 0003018
2006-09-25 20:35 syzop Relationship deleted parent of 0002937
2006-11-03 17:40 syzop Relationship deleted parent of 0002919
2006-11-03 17:40 syzop Relationship deleted parent of 0002943
2006-11-04 18:20 syzop Relationship deleted parent of 0002955
2006-11-04 18:20 syzop Relationship deleted parent of 0002887
2006-11-13 07:45 syzop Relationship added parent of 0003113
2006-11-13 07:46 syzop Relationship added parent of 0003114
2006-11-28 15:18 syzop Note Added: 0012753
2006-11-30 18:00 syzop Note Added: 0012771
2006-12-01 06:49 syzop Relationship added parent of 0003131
2006-12-18 18:05 syzop Relationship added parent of 0003150
2006-12-21 17:55 syzop Note Added: 0012881
2006-12-22 17:23 syzop Status new => resolved
2006-12-22 17:23 syzop Fixed in Version => 3.2.6
2006-12-22 17:23 syzop Resolution open => fixed
2006-12-22 17:23 syzop Assigned To => syzop
2006-12-22 17:23 syzop Note Added: 0012885
2006-12-22 17:23 syzop Sticky Issue Yes => No